mv_conffile /etc/request-tracker4/RT_SiteConfig.d/40-timezone /etc/request-tracker4/RT_SiteConfig.d/40-timezone.pm
mv_conffile /etc/request-tracker4/RT_SiteConfig.d/60-logging /etc/request-tracker4/RT_SiteConfig.d/60-logging.pm
